<?xml version="1.0" encoding="ISO-8859-1"?>

<web-app xmlns="http://java.sun.com/xml/ns/j2ee"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://java.sun.com/xml/ns/j2ee web-app_2_4.xsd"
    version="2.4">

  
    <servlet>
        <servlet-name>ttt</servlet-name>
        <servlet-class>ViewMessageServlet</servlet-class>
    </servlet>
     
     <servlet-mapping>
        <servlet-name>ttt</servlet-name>
        <url-pattern>/servlet/view</url-pattern>
    </servlet-mapping>
     
</web-app>
